/*** MEDIA QUERIES ***/
@media (min-width: 100px) and (max-width:1024px) {
	.fullwidth {
		padding: 0 3%;
		width:94%;
	}
}
@media (min-width: 651px) and (max-width:1024px) {
	#menu-links li {
		padding-bottom: 0;
		width:31%;
	}
	#menu-links .hidden {
		display:block;
	}
	#menu-links #no-left {
		margin-left: 0;
	}
	#menu-links .split {
		padding-top: 30px;
	}
}
@media (min-width: 100px) and (max-width:650px) {
	#container {
		overflow: hidden;
		padding-top: 52px;
	}
	#promo,#intro,#page,#footer {
		font-size:.9em;
	}
	h1 {
		font-size:1.8em;
	}
	h2 {
		font-size: 1.75em;
	}
	#menu {
		margin: 1px 0 -2px;
	}
	#menu-button,#menu-button:hover,#menu-button:active,#menu-button:focus {
		background-position: right -1px;
		height: 32px;
		line-height: 30px;
	}
	#menu-button:hover {
		background-position: right -51px;
	}
	#menu-button.active {
		background-position: right -101px;
	}
	/* saf3+, chrome1+ */
	@-moz-document url-prefix() {
		#menu-button,#menu-button:active,#menu-button:focus {
			background-position: right 0px;
		}
		#menu-button:hover {
			background-position: right -50px;
		}
		#menu-button.active {
			background-position: right -100px;
		}
	}
	#menu-links {
		padding-bottom: 10px;
		top: 52px;
	}
	#menu-links li,#menu-links .split,#menu-links .split ~ .split {
		float: none;
		padding: 0;
		margin-left: 0;
		width:100%;
	}
	#menu-links .split h3 {
		font-size: 1em;
		line-height: 1.4em;
	}
	#menu-links li a,#menu-links .split h3 a {
		display: block;
		font-size: 1.4em;
		padding: 7px 0;
		border-bottom: 1px solid #262626;
	}
	#menu-links li a:hover,#menu-links li a:focus,#menu-links .split h3 a:hover,#menu-links .split h3 a:focus {
		background: #262626;
		border-color: #262626;
		margin: -1px -3% 0;
		padding: 8px 3% 7px;
	}
	#menu-links li a i,#menu-links .split h3 a i {
		display:block;
	}
	#menu-links li a span,#menu-links .split p {
		display: none;
	}
	#intro {
		padding: 15px 0;
	}
	#content .article-image, #content .article-image.right {
		float: none;
		margin: 0;
		width: 100%;
	}
	#content .article-image img {
		margin-bottom: 15px;
	}
	#content .two-column {
		margin-left: 0;
		width: 100%;
	}
	#content .two-column.continuous {
		margin-top: -25px;
		padding-top: 0;
	}
	#content .two-column.no-padding {
		padding:0;
	}
	#content #logo {
		width: 25%;
	}
	#content #logo-context {
		width: 73%;
	}
	.form form #answer {
		padding: 12px 0;
	}
}
@media (min-width: 100px) and (max-width:390px) {
	.fullwidth {
		padding: 0 4%;
		width:92%;
	}
	#menu {
		margin: -10px -4% -10px 0;
	}
	#menu-button,#menu-button:hover,#menu-button:active,#menu-button:focus {
		background-color: #161616;
		background-position: 16px -39px;
		height: 51px;
		padding: 0;
		width: 50px;
	}
	#menu-button:hover,	#menu-button.active {
		background-color: #262626;
	}
	#menu-button.active {
		background-position: 16px -89px;
	}
	#menu-button span {
		display:none;
	}
	#menu-links li a:hover {
		margin: -1px -4% 0;
		padding: 8px 4% 7px;
	}
	#promo {
		margin: 0 -40%;
	}
	#content .article-image {
		margin-right: 0;
		width: 100%;
	}
	#content #logo {
		margin: 0 20% 10px;
		width: 60%;
	}
	#content #logo-context {
		margin-left: 0;
		width: 100%;
	}
	.gallery .gallery-thumbs li {
		margin-top: 15px;
		width: 18%;
	}
	#footer {
		padding: 0 0 10px;
	}
	.form form input[type=text], .form form textarea, select {
		padding: 10px 4%;
		width: 92%;
	}
	.error {
		bottom: -23px;
	}
}
@media (min-width: 100px) and (max-width:290px) {
	h1 {
		font-size: 1.5em;
		padding-top: 4px;
	}
	#menu-button, #menu-button:hover, #menu-button:active, #menu-button:focus {
		background-position: 11px -38px;
		width: 40px;
	}
	#menu-button.active {
		background-position: 11px -88px;
	}
}